<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <!-- Google Fonts -->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link
        href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;500;600;700;800&family=Roboto:wght@400;900&display=swap"
        rel="stylesheet">

    <!--Icon-->
    <link rel="icon" href="favicon.ico">

    <!-- Responsive meta tag -->
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <!-- Bootstrap Link -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css"
        integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
    <!-- CSS Link -->
    <link rel="stylesheet" href="styles.css">
    <title>Andrei Limuco</title>

    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.3.4/assets/owl.carousel.min.css"
        integrity="sha512-tS3S5qG0BlhnQROyJXvNjeEM4UpMXHrQfTGmbQ1gKmelCxlSEBUaxhRBj/EFTzpbP4RVSrpEikbmdJobCvhE3g=="
        crossorigin="anonymous" referrerpolicy="no-referrer" />
    <link rel="stylesheet"
        href="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.3.4/assets/owl.theme.default.min.css"
        integrity="sha512-sMXtMNL1zRzolHYKEujM2AqCLUR9F2C4/05cdbxjjLSRvMQIciEPCQZo++nk7go3BtSuK9kfa/s+a4f4i5pLkw=="
        crossorigin="anonymous" referrerpolicy="no-referrer" />
</head>

<body>
    <section id="home" class="container px-4 pt-3 pt-md-0">
        <!-- Navbar -->
        <nav class="navbar navbar-expand-lg navbar-dark">
            <a class="navbar-brand" href="#home"><img src="images/portfolio-logo.png" width="30" height="40" alt="">
            </a>
            <span class="d-none d-sm-block navbar-brand">Lemuel Andrei Limuco</span>
            <span class="d-block d-sm-none navbar-brand">L.A.L.</span>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav"
                aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span></button>
            <div class="collapse navbar-collapse" id="navbarNav">
                <ul class="navbar-nav ml-auto">
                    <li class="nav-item">
                        <a class="nav-link active" href="#home">Home</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#about">About</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#projects">Projects</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#contact">Contact</a>
                    </li>
                </ul>
            </div>
        </nav>
        <section id="" class="">
            <!-- Homepage -->
            <div class="row">
                <div class="col-lg-6 title mt-4 mb-5">
                    <h1 class="d-none d-sm-block big-heading mb-2">Andrei Limuco</h1>
                    <h1 class="d-block d-sm-none big-heading mb-2">Andrei Limuco</h1>
                    <p class="d-none d-sm-block subtitle mb-4">A <span>software engineer</span> based in Cavite,
                        Philippines.</p>
                    <p class="d-block d-sm-none subtitle mb-4">Software Engineer based in Cavite,
                        Philippines.</p>
                    <a href="resume/Lemuel-Andrei-Limuco-Resume.pdf" download><button type="button"
                            class="title-button btn btn-lg rounded-pill">Download
                            Resume</button></a>
                </div>
                <div class="col-lg-6 d-md-flex justify-content-center title-image ">
                    <img width="500" class="img-fluid home-image d-none d-sm-block" src="images/home-image.png" alt="">
                </div>
            </div>
        </section>
    </section>

    <section class="theme-dark-secondary" id="about">

        <div class="container padding-t padding-b pt-5 text-center px-4">
            <h1 class="about-heading">About Me</h1>
            <div>
                <h1 class="big-heading d-inline-block gradient-text">Full Stack Web Developer</h1>
            </div>
            <div class="">
                <p class="about-paragraph text-secondary">I am a full stack web developer from Philippines. I have a
                    passion for creating seamless, beautiful and creative websites. My core skill is based on JavaScript
                    and I love to do most of the things
                    using JavaScript. It always excites me to learn new
                    technologies and use them on a project.</p>
            </div>

            <!-- <div class="social-media text-center col-xl-12">
                    <h1 class="about-heading">Interested in learning more about me?</h1>
                    <p class="about-paragraph">Feel free to visit my social media pages.</p>
                    <a href="https://www.facebook.com/andrei.limuco"><i
                            class="social-icon fab fa-facebook-square fa-2x"></i></a>
                    <a href="https://twitter.com/la_limuco"><i class="social-icon fab fa-twitter fa-2x"></i></a>
                    <a href="https://instagram.com/la_limuco"><i class="social-icon fab fa-instagram fa-2x"></i></a>
                    <a href="https://www.linkedin.com/in/andrei-limuco-5058b1229/"><i
                            class="social-icon fab fa-linkedin fa-2x"></i></a>
                </div> -->
            <section id="skills">
                <!-- <h1 class="skills-heading">Skills</h1> -->
                <div class="row mt-5 pb-5 text-center">
                    <div class="skill-box1 col-md-6 col-lg-4 pt-2 pt-md-0 pb-2 pb-md-0">
                        <div class="skill-card1">
                            <p><i class="icon fas fa-code fa-3x"></i></p>
                            <h4>Frontend Developer</h4>
                            <p class="icon-text">I build responsive websites.</p>
                        </div>
                    </div>
                    <div class="skill-box2 col-md-6 col-lg-4 pt-2 pt-md-0 pb-2 pb-md-0">
                        <div class="skill-card2">
                            <p><i class="icon fas fa-server fa-3x"></i></p>
                            <h4>Backend Developer</h4>
                            <p class="icon-text">I create and maintain web apps.</p>
                        </div>
                    </div>
                    <div class="skill-box3 col-md-6 col-lg-4 pt-2 pt-md-0 pb-2 pb-md-0">
                        <div class="skill-card3">
                            <p><i class="icon fas fa-pencil-ruler fa-3x"></i></p>
                            <h4>Web Designer</h4>
                            <p class="icon-text">I design and improve websites.</p>
                        </div>
                    </div>
                </div>
            </section>
        </div>
    </section>

    <!-- Projects -->
    <section id="projects">

        <div class="container px-4">
            <h1 class="padding-t pt-5 pt-md-0 project-heading text-center">Projects</h1>
            <h5 class="text-center text-secondary">Most recent work</h5>
            <div class="row mb-5 mt-3">
                <div class="projects-column col-md-6 p-3">
                    <div class="card">
                        <img src="images/capstone3.png" class="card-img-top" alt="...">
                        <div class="card-body">
                            <h3 class="card-title font-weight-bold">THE DRIP E-COMMERCE WEBSITE</h3>
                            <p class="card-text text-secondary">An e-commerce website made with ReactJS for the
                                front-end hosted in Vercel and NodeJS, Express, and MongoDB for the
                                back-end hosted in Heroku.</p>
                            <h4 class="card-title font-weight-bold">Tech Stack:</h4>
                            <div class="">
                                <p class="text-secondary d-inline-block mr-3">React</p>
                                <p class="text-secondary d-inline-block mr-3">|</p>
                                <p class="text-secondary d-inline-block mr-3">NodeJS</p>
                                <p class="text-secondary d-inline-block mr-3">|</p>
                                <p class="text-secondary d-inline-block mr-3">Express</p>
                                <p class="text-secondary d-inline-block mr-3">|</p>
                                <p class="text-secondary d-inline-block">MongoDB</p>
                            </div>
                            <div class="d-flex justify-content-end">
                                <a href="https://thedrip.vercel.app/" target="_blank"
                                    class="project-button text-white mt-3 mt-md-0"><i
                                        class="fas fa-arrow-right"></i></a>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="projects-column col-md-6 p-3">
                    <div class="card">
                        <img src="images/capstone2.png" class="card-img-top" alt="...">
                        <div class="card-body d-flex flex-column h-100">
                            <h3 class=" card-title font-weight-bold">REST API</h3>
                            <p class="flex-grow-1 card-text text-secondary">An e-commerce RESTful API for back-end
                                server using NodeJS, Express, and performed CRUD operations using MongoDB hosted in
                                Heroku.
                            </p>
                            <h4 class="card-title font-weight-bold">Tech Stack:</h4>
                            <div class="">
                                <p class="text-secondary d-inline-block mr-3">NodeJS</p>
                                <p class="text-secondary d-inline-block mr-3">|</p>
                                <p class="text-secondary d-inline-block mr-3">Express</p>
                                <p class="text-secondary d-inline-block mr-3">|</p>
                                <p class="text-secondary d-inline-block">MongoDB</p>
                            </div>
                            <div class="d-flex justify-content-end">
                                <a href="https://gitlab.com/andrei-limuco/s37-s41/capstone2-new" target="_blank"
                                    class="project-button text-white mt-3 mt-md-0"><i
                                        class="fas fa-arrow-right"></i></a>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="projects-column col-md-6 p-3">
                    <div class="card">
                        <img src="images/capstone1.png" class="card-img-top" alt="...">
                        <div class="card-body">
                            <h3 class="card-title font-weight-bold">PORTFOLIO WEBSITE</h3>
                            <p class="card-text text-secondary">A personal site with a sophisticated design and a few
                                brief notes about
                                me
                                and what I can do and how people can contact me.</p>
                            <h4 class="card-title font-weight-bold">Tech Stack:</h4>
                            <div class="">
                                <p class="text-secondary d-inline-block mr-3">HTML</p>
                                <p class="text-secondary d-inline-block mr-3">|</p>
                                <p class="text-secondary d-inline-block mr-3">CSS</p>
                                <p class="text-secondary d-inline-block mr-3">|</p>
                                <p class="text-secondary d-inline-block">Bootstrap</p>
                            </div>

                            <div class="d-flex justify-content-end">
                                <a href="https://andreilimuco.github.io/webportfolio/" target="_blank"
                                    class="project-button text-white mt-3"><i class="fas fa-arrow-right"></i></a>
                            </div>

                        </div>
                    </div>
                </div>


            </div>

            <section id="tools">
                <div class="text-center text-secondary padding-b mt-5 pb-5">
                    <h5 class="mb-3 text-light">TECHNOLOGIES & PROGRAMMING TOOLS USED:</h5>
                    <div class="p-3 d-inline-block">
                        <i class="fab fa-react fa-3x"></i>
                        <p>React</p>
                    </div>
                    <div class="p-3 d-inline-block">
                        <i class="fab fa-node fa-3x"></i>
                        <p>NodeJS</p>
                    </div>
                    <div class="p-3 d-inline-block">
                        <i class="fas fa-database fa-3x"></i>
                        <p>MongoDB</p>
                    </div>
                    <div class="p-3 d-inline-block">
                        <i class="fab fa-js fa-3x"></i>
                        <p>JavaScript</p>
                    </div>
                    <div class="p-3 d-inline-block">
                        <i class="fab fa-bootstrap fa-3x"></i>
                        <p>Bootstrap</p>
                    </div>
                    <div class="p-3 d-inline-block">
                        <i class="fab fa-css3-alt fa-3x"></i>
                        <p>CSS</p>
                    </div>
                    <div class="p-3 d-inline-block">
                        <i class="fab fa-html5 fa-3x"></i>
                        <p>HTML</p>
                    </div>
                    <div class="p-3 d-inline-block">
                        <i class="fab fa-github fa-3x"></i>
                        <p>GitHub</p>
                    </div>
                    <div class="p-3 d-inline-block">
                        <i class="fab fa-gitlab fa-3x"></i>
                        <p>GitLab</p>
                    </div>
                    <div class="p-3 d-inline-block">
                        <i class="fab fa-git-alt fa-3x"></i>
                        <p>Git</p>
                    </div>
                </div>
            </section>
        </div>
    </section>

    <!-- Contact -->
    <section id="contact">
        <div class="container px-4">
            <h1 class="text-center contact-heading padding-t pt-5 pt-md-0">Contact Me</h1>
            <h5 class="text-center contact-text mb-4">Get in touch</h5>
            <div class="row padding-b pb-3">

                <div class="col-lg-6 order-2 order-lg-1">
                    <div class="container line mb-4 mb-lg-0"></div>
                    <div class="mb-3">
                        <i class="fas fa-phone-alt fa-2x d-inline-block align-top mt-2 mr-3"></i>
                        <div class="d-inline-block">
                            <h4>Call</h4>
                            <p class="contact-detail">+639279346282</p>
                        </div>
                    </div>
                    <div class="mb-3">
                        <i class="fas fa-envelope fa-2x d-inline-block align-top mt-2 mr-3"></i>
                        <div class="d-inline-block">
                            <h4>Email</h4>
                            <p class="contact-detail">andreilimuco@gmail.com</p>
                        </div>
                    </div>
                    <div class="mb-3">
                        <i class="fas fa-map-marker-alt fa-2x d-inline-block align-top mt-2 mr-3"></i>
                        <div class="d-inline-block">
                            <h4>Location</h4>
                            <p class="contact-detail">Bacoor, Cavite</p>
                        </div>
                    </div>

                </div>
                <div class="contact-form col-lg-6 order-1">

                    <form action="mailto:andreilimuco@gmail.com" method="post" enctype="text/plain">
                        <div class="row">
                            <div class="col-md-6 form-group first-name-box required">
                                <!-- <label for="firstName"></label> -->
                                <input type="text" class="form-control form-control-lg input mb-3"
                                    placeholder="First name">
                            </div>
                            <div class="col-md-6 form-group last-name-box">
                                <!-- <label for="lastName"></label> -->
                                <input type="text" class="form-control form-control-lg input mb-3"
                                    placeholder="Last name">
                            </div>
                        </div>
                        <div class="form-group required">
                            <!-- <label for="email"></label> -->
                            <input type="email" class="form-control form-control-lg input mb-3" id="email"
                                placeholder="Email Address">
                        </div>
                        <div class="form-group required">
                            <!-- <label for="textArea"></label> -->
                            <textarea class="form-control form-control-lg input mb-3" id="textArea" rows="5"
                                placeholder="Message..."></textarea>
                        </div>
                        <button type="submit" class="btn btn-dark btn-lg contact-button mb-4">Send
                            Message</button>
                    </form>
                </div>
            </div>
        </div>

    </section>



    <!-- Footer -->
    <footer id="footer">


        <div class="text-center">
            <div class="container">
                <div class="row">
                    <div class="col-lg-7 text-center d-lg-flex justify-content-end align-items-center p-2">
                        <h3 class="d-inline-block footer-text px-2"><a href="#home">Home</a></h3>
                        <p class="d-inline-block footer-text px-2">•</p>
                        <h3 class="d-inline-block footer-text px-2"><a href="#about">About</a></h3>
                        <p class="d-inline-block footer-text px-2">•</p>
                        <h3 class="d-inline-block footer-text px-2"><a href="#projects">Projects</a>
                        </h3>
                        <p class="d-inline-block footer-text px-2">•</p>
                        <h3 class="d-inline-block footer-text footer-contact px-2"><a href="#contact">Contact</a></h3>
                        <!-- <p class="d-inline-block pipe p-3">|</p> -->
                    </div>
                    <div class="col-lg-5 text-center d-lg-flex justify-content-start align-items-center p-4">
                        <a href="https://github.com/andreilimuco" target="_blank"><i
                                class="fab fa-github fa-2x footer-icon px-3"></i></a>
                        <a href="https://twitter.com/la_limuco" target="_blank"><i
                                class="fab fa-twitter fa-2x footer-icon px-3"></i></a>
                        <a href="https://instagram.com/la_limuco" target="_blank"> <i
                                class="fab fa-instagram fa-2x footer-icon px-3"></i></a>
                        <a href="https://www.linkedin.com/in/andrei-limuco/" target="_blank"><i
                                class="fab fa-linkedin fa-2x footer-icon px-3"></i></a>
                    </div>
                </div>
            </div>

    </footer>









    <!-- Font Awesome -->
    <script src="https://use.fontawesome.com/releases/v5.15.4/js/all.js" data-auto-replace-svg="nest"></script>


    <!-- Bootstrap CDN -->
    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js"
        integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
        crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF"
        crossorigin="anonymous"></script>

    <!-- Owl Carousel -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.0/jquery.min.js"
        integrity="sha512-894YE6QWD5I59HgZOGReFYm4dnWc1Qt5NtvYSaNcOP+u1T9qYdvdihz0PPSiiqn/+/3e7Jo4EaG7TubfWGUrMQ=="
        crossorigin="anonymous" referrerpolicy="no-referrer"></script>

    <script src="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.3.4/owl.carousel.min.js"
        integrity="sha512-bPs7Ae6pVvhOSiIcyUClR7/q2OAsRiovw4vAkX+zJbw3ShAeeqezq50RIIcIURq7Oa20rW2n2q+fyXBNcU9lrw=="
        crossorigin="anonymous" referrerpolicy="no-referrer"></script>
</body>

</html>